Subject: FW: 2002 Governor's race
From: [email-masked]
To: [email-masked]
Date: Mon, 15 Oct 2001 09:38:52 -0700 (PDT)

-----Original Message-----
From: Landwehr, Susan M. 
Sent: Monday, October 15, 2001 10:27 AM
To: Whitt, Mark
Cc: Kaufman, Paul
Subject: 2002 Governor's race

MArk--I put out a couple of calls to find on the 2002 Governors race in Wyoming, and the feedback I got was similiar to what we talked about.....there has not been a clear candidate yet, and Joe Meyers name is one of three possible Republican contestants. (the other two that are being talked about are Eli Bebout and Ray Hupkins--don't know if I got my spelling right on these boys!).  Apparently there was alot of discussion about the current US Senator, Craig Thomas, wanting to run and so everybody was pretty much waiting until he made up his mind before jumping into the race.  My understanding is that Thomas did make up his mind about 2 weeks ago to stay in the Senate, so your Mr. Meyers may very well be strongly considering a run.